标签搜索

目 录CONTENT

文章目录

[也优雅一波使用override] vscode扩展copilot的chat功能

沙漠渔
2024-06-18 17:59:24 / 0 评论 / 0 点赞 / 52 阅读 / 525 字 / 正在检测是否收录...
温馨提示:
本文最后更新于 2024-06-18,若内容或图片失效,请留言反馈。部分素材来自网络,若不小心影响到您的利益,请联系我们删除。

前面有讲到过pop2api,发现挺多人需要的,反正是C的号,那就在能用的时候狠狠的用吧

今天发现我C号的那个信用卡已经过期了。。。即便是能自动续费估计也不给我续了,放出来供大家一起使用使用,6月28日到期,到期之后还能不能使用随天意,或者问问@popai

开始整活

利用的始皇的override,由于未完全理解精髓,并且平时自己也都是只使用文字,所以大家将就用吧,我也就用来问问问题,权当一个chatgpt的客户端了,感觉chat功能还是可以的。

前提:

  • vscode安装copilot chat
  • 修改settings配置
  • 开始玩耍吧

安装完copilot在settings.json中添加如下配置

	"github.copilot.advanced": {
		"authProvider": "github-enterprise",
		"debug.overrideCAPIUrl": "https://copilot.tamrs.com",
	},
	"github-enterprise.uri": "https://cocopilot.org",

重启vscode,开始使用吧。

结束啦~~

0
广告 广告

评论区